Comment 2 for bug 125628

Brian Martin (brianmartin) wrote :

This bug applies to 2.10.1-0ubuntu2 which is the latest version.